.et_pb_post .et_post_meta_wrapper {
	text-align: center;
}

.et_pb_post .et_post_meta_wrapper img {
	max-width:30%;
	margin: auto;
}

.tt_style_1 label[for="_aditional_info_review_title"] {
    vertical-align: top;
}

.ttshowcase_rl_quote .tt_review_title {
    font-weight: normal;
    text-align: left;
}

.tt_review_title + p {
text-align:right;
font-style:italic;
}